<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:gravity="center_horizontal"
    android:background="@mipmap/zero_bg_item">
    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4.5dp"
        android:textColor="@color/red_1b"
        android:textSize="15sp"
        android:text="@string/zero_buy_title"
        />

    <FrameLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="7.5dp">
        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_bg_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/zero_bg_item_sub1"
            />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_reward_cash_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4.5dp"
            android:textColor="@color/white"
            android:textStyle="bold"
            android:textSize="10sp"
            android:text="@string/cash"
            android:layout_gravity="bottom"
            android:layout_marginLeft="5dp"
            android:layout_marginBottom="3dp"
            />

    </FrameLayout>


    <androidx.appcompat.widget.AppCompatTextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4.5dp"
        android:textColor="@color/gray9"
        android:textSize="10sp"
        android:text="@string/sorte"
        />


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="0.5dp"
        android:orientation="horizontal">
        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_joined_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4.5dp"
            android:textColor="@color/red_28"
            android:textSize="13sp"
            android:textStyle="bold"
            android:text="0"
            />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_people_total"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4.5dp"
            android:textColor="@color/gray3"
            android:textSize="13sp"
            android:textStyle="bold"
            android:text="/10"
            />

        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4.5dp"
            android:textColor="@color/gray3"
            android:layout_marginStart="5dp"
            android:textSize="13sp"
            android:text="@string/pessoas"
            />
    </LinearLayout>

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_participate_already"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/green_39"
        android:textStyle="bold"
        android:textSize="14sp"
        android:text="@string/participar_ed"
        android:layout_marginTop="10dp"
        />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_remain_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/red_28"
        android:textStyle="bold"
        android:textSize="12sp"
        android:text="@string/remain_time"
        android:visibility="gone"
        />

    <FrameLayout
        android:id="@+id/fl_bottom_but"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp">
        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/zero_bg_but"
            />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="center"
            android:layout_gravity="center_horizontal">

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_participate_state"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/participar"
                android:textColor="@color/white"
                android:textSize="14sp" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_join_gold_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/white"
                android:gravity="center_vertical"
                android:textSize="10sp"
                android:text="0"
                android:drawableStart="@mipmap/zero_diamoen_s"
                android:drawablePadding="3dp"
                />

        </LinearLayout>
    </FrameLayout>
</LinearLayout>




